/*
* Timbow's GS Theme
* Part Tetris, Author: WPExplorer
* Part Skeleton, Copyright Dave Gamache
* Part original work
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
*/

/* #Site Styles
================================================== */
#container {
/*	padding-top: 40px; Removed at request */
}

/* Header
================================================== */
/*header*/
#header {
	background: none repeat scroll 0 0 #9d3d00;}

/*logo*/
#logo { margin-top: 16px;}

#logo h1 a {
	display: block;
	float: left;
	font-weight: 700;
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	color: #fff;
	padding: 20px;
	//text-transform: uppercase;
	letter-spacing: 1px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#logo img {
	display: block;
	max-width: 100%;
}

#logo h1 {
	font-size: 2.286em;
	line-height: 1em;
	margin: 0;
}

/* Main Navigation
================================================== */
#navigation { padding: 20px;}

#navigation ul { float: right}

#navigation  li {
	float: left;
	position: relative;
}

#navigation  a {
	font-size: 1em;
	height: 32px;
	line-height: 32px;
	color: #fff;
	padding: 7px 15px;
	text-decoration: none;
	font-weight: 600;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

#navigation  a:hover {
	color: #000;
}

#navigation  .current a {
	background: #996633;
	color: #fff;
	font-weight: bold;
}

/* Footers
================================================== */
#bmhfooter {
	background: #9d3d00;
	color: #fff;
}

footer {
	text-align:center;
	font-size:smaller;
}

.footer_2.columns, .footer_2 .column, .footer_2 div{
	background: #111 url("images/vintage.png");
}

/* #Page Styles
================================================== */
.column, .columns {
	background-color: #fff;
	height: 100%;
}

/*Make all columns full height*/
.row {
	overflow: hidden;
	margin-bottom: 20px;
}

/* Disabled 29/1/25 as breaks printing
.row .column, .row .columns {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
}
*/

/*Keep content off edges of columns*/
.column>*, .columns>* { margin: 5px;}

/*Makes images 'bleed' to column sides IF PRemover plugin is activated*/
.column>img, .columns>img {margin:  0 ;}

/*Multi-Page Layout*/
.centered, section h1 { text-align: center;}

code {
	border:1px dotted #ececec;
	padding:2px;
	font-family: Consolas, Monaco, "Courier New", Courier, monospace;
	font-size: 12px;
	background:#f9f9f9;
	color:#000;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}

@media print {
	/* The below makes the FAQ panels open on print */
#frequently-asked-questions .panel{
		display:block!important;
	}
	#facilities .rightDiv img{
 width: 600px !important;
        margin-left: 20px;
        max-width: none;
        max-height: none;
}		
}

/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/